@charset "UTF-8";
/* =================================================== /
/ Common
/ =================================================== */
body {
	line-height: 1.8;
	margin: 0px;
	padding: 0px;
}
body header { overflow: hidden; position: relative; }
body header div.utility { width: 1000px; margin: 0 auto; }
body header div.utility .logo { padding: 20px 0; }
body header div.utility nav { padding: 20px 0; }
body footer { text-align: center; padding-bottom: 30px; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; }
body footer p { margin-bottom: 1rem; }
body footer p strong { font-size: 1.125rem; }
body footer img { margin-top: 1rem; }
body.home header { min-width: 100%; height: 100%; }
body.home header video { min-width: 100%; position: absolute; left: 0; top: 0; z-index: -9999; }
body.home header div.btn-scroll { position: absolute; width: 70px; height: 55px; margin: auto; left: 0; right: 0; bottom: 200px; }
body.home header div.recommend { width: 100%; position: absolute; left: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.5); padding: 25px 0; }
body.home header div.recommend { width: 1000px; margin: 0 auto; }
body.home header div.recommend h2 { float: left; width: 198px; height: 80px; padding-top: 30px; }
ul {
	width: 800px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul li {
	float: left;
	width: 220px;
	border-left: #fff dotted 1px;
	color: #fff;
	list-style-type: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
ul li h3 {
	font-size: 15px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}
ul li h3 a {
	color: #fff;
	text-decoration: none;
}
ul li h3 a:hover {
	color: #fff;
	text-decoration: underline;
}
ul li p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	}
body.home div.plan-search { width: 100%; background-image: url(../images/bg02.jpg); padding: 25px 0; }
body.home div.plan-search { width: 1000px; margin: 0 auto; }
body.home div.plan-search h2 { float: left; width: 198px; height: 70px; padding-top: 40px; }
body.home div.plan-search div.box-search { float: right; width: 800px; font-size: 0.812rem; }
body.home div.plan-search div.box-search ul { width: 640px; float: left; border-left: #b93900 dotted 1px; }
body.home div.plan-search div.box-search ul li { float: left; height: 16px; padding: 15px 20px; color: #b93900; }
body.home div.plan-search div.box-search input[type="image"] { margin-top: 40px; }
body.home article div.greeting { background-image: url(../images/bg_greeting.jpg); background-position: center bottom; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; padding: 70px 0; margin-bottom: 50px; }
body.home article div.greeting { width: 1000px; margin: 0 auto; text-align: center; color: #fff; }
body.home article div.greeting h2 { margin-bottom: 1rem; }
body.home article div.greeting p { font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; }
body.home article div.folklore { background-image: url(../images/bg05_top.png); background-position: left top; background-repeat: no-repeat; width: 920px; margin: 0 auto 50px auto; padding: 40px; text-align: left; -moz-border-radius: 0 0 30px 30px/0 0 30px 30px; -webkit-border-radius: 0; border-radius: 0 0 30px 30px/0 0 30px 30px; }
body.home article div.folklore h2 { text-align: center; }
body.home article div.folklore > div { margin-bottom: 20px; }
body.home article div.folklore img.alignleft { margin-right: 20px; }
body.home article div.folklore img.alignright { margin-left: 20px; }
body.home article div.folklore p { font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; color: #fff; }
body.home article div.charm { text-align: center; margin-bottom: 70px; }
body.home article div.charm h2 { margin-bottom: 1rem; }
body.home article div.charm ul { width: 1000px; margin: 0 auto; }
body.home article div.charm ul li { float: left; width: 300px; margin-left: 50px; }
body.home article div.charm ul li:first-child { margin-left: 0; }
body.home article div.charm ul li h3 { margin-bottom: 10px; }
body.home article div.charm ul li p { text-align: left; font-size: 0.875rem; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; }
body.home article div.charm ul li p.copy { text-align: center; color: #416633; margin-bottom: 10px; }
body.home article div.charm ul li p.copy strong { font-size: 1.125rem; }
body.home article div.include { background-image: url(../images/bg04.jpg); padding: 70px 0; margin-bottom: 50px; }
body.home article div.include { width: 580px; margin: 0 auto; text-align: center; }
body.home article div.include ul { float: left; }
body.home article div.include ul li { margin-bottom: 30px; }
body.home article div.include > div { float: right; height: 270px; overflow-y: scroll; }
body.spa, body.cuisine, body.facility, body.sightseeing, body.fee, body.access { background-repeat: repeat, no-repeat; background-attachment: scroll, fixed; background-size: auto, cover; background-position: left top, center; }
body.spa header, body.cuisine header, body.facility header, body.sightseeing header, body.fee header, body.access header { margin: 0 auto 10px auto; }
body.spa article, body.cuisine article, body.facility article, body.sightseeing article, body.fee article, body.access article { width: 940px; margin: 0 auto 30px auto; padding: 30px; background-image: url(../images/bg_article01.jpg); background-position: center; }
body.spa article h2, body.spa article h3, body.cuisine article h2, body.cuisine article h3, body.facility article h2, body.facility article h3, body.sightseeing article h2, body.sightseeing article h3, body.fee article h2, body.fee article h3, body.access article h2, body.access article h3 { margin-bottom: 1.5rem; }
body.spa article p, body.cuisine article p, body.facility article p, body.sightseeing article p, body.fee article p, body.access article p { margin-bottom: 10px; }
body.spa article > div, body.spa article > section, body.cuisine article > div, body.cuisine article > section, body.facility article > div, body.facility article > section, body.sightseeing article > div, body.sightseeing article > section, body.fee article > div, body.fee article > section, body.access article > div, body.access article > section { margin-bottom: 40px; }
body.spa article table, body.cuisine article table, body.facility article table, body.sightseeing article table, body.fee article table, body.access article table { width: 100%; border-top: #666 dotted 1px; border-left: #666 dotted 1px; }
body.spa article table tr th, body.spa article table tr td, body.cuisine article table tr th, body.cuisine article table tr td, body.facility article table tr th, body.facility article table tr td, body.sightseeing article table tr th, body.sightseeing article table tr td, body.fee article table tr th, body.fee article table tr td, body.access article table tr th, body.access article table tr td { padding: 5px 10px; border-right: #666 dotted 1px; border-bottom: #666 dotted 1px; }
body.spa article table tr th, body.cuisine article table tr th, body.facility article table tr th, body.sightseeing article table tr th, body.fee article table tr th, body.access article table tr th { white-space: nowrap; background-image: url(../images/bg01.jpg); }
body.spa article table tr td, body.cuisine article table tr td, body.facility article table tr td, body.sightseeing article table tr td, body.fee article table tr td, body.access article table tr td { background-color: rgba(255, 255, 255, 0.2); }
body.spa article ul.list-notice, body.cuisine article ul.list-notice, body.facility article ul.list-notice, body.sightseeing article ul.list-notice, body.fee article ul.list-notice, body.access article ul.list-notice { margin-left: 24px; }
body.spa article ul.list-notice li, body.cuisine article ul.list-notice li, body.facility article ul.list-notice li, body.sightseeing article ul.list-notice li, body.fee article ul.list-notice li, body.access article ul.list-notice li { list-style-image: url(../images/icon_notice01.png); color: #333; font-size: 0.875rem; }
body.spa { background-image: url(../images/bg_shade01.png), url(../images/spa/bg.jpg); }
body.spa article.content-spa div.video { width: 100%; background-image: url(../images/spa/bg02.png); background-position: right center; background-repeat: no-repeat; }
body.spa article.content-spa div.video video { width: 500px; }
body.spa article.content-spa div.section01 > img { float: left; margin: 0 20px 50px 0; }
body.spa article.content-spa div.section02 > img { float: right; }
body.spa article.content-spa div.section02 table { width: 71%; }
body.spa footer { color: #fff; }
body.cuisine { background-image: url(../images/bg_shade01.png), url(../images/cuisine/bg.jpg); }
body.cuisine article.content-cuisine div.section02 { position: relative; text-align: right; }
body.cuisine article.content-cuisine div.section02 div.detail { position: absolute; text-align: left; width: 450px; top: 82px; left: 0; }
body.cuisine article.content-cuisine div.section03 { position: relative; text-align: left; }
body.cuisine article.content-cuisine div.section03 > div.detail { position: absolute; width: 450px; top: 82px; right: 0; }
body.cuisine article.content-cuisine div.section04 div.summary { margin-bottom: 10px; }
body.cuisine article.content-cuisine div.section04 div.summary > img { float: left; }
body.cuisine article.content-cuisine div.section04 div.summary > video { float: right; width: 500px; }
body.cuisine article.content-cuisine div.section04 div.detail { width: 610px; float: left; }
body.cuisine article.content-cuisine div.section05 { position: relative; }
body.cuisine article.content-cuisine div.section05 > p { position: absolute; top: 82px; right: 0; width: 320px; }
body.cuisine article.content-cuisine div.section05 > ul { position: absolute; top: 260px; right: 0; width: 460px; }
body.cuisine article.content-cuisine div.section06 { position: relative; text-align: right; }
body.cuisine article.content-cuisine div.section06 > div.detail {
	text-align: left;
	position: absolute;
	width: 480px;
	top: 82px;
	left: 0;
}
body.cuisine article.content-cuisine div.section07 img.alignleft { margin-right: 20px; }
body.cuisine footer { color: #fff; }
body.facility { background-image: url(../images/bg_shade01.png), url(../images/facility/bg.jpg); }
body.facility div.section01 p { font-size: 1.125rem; text-align: center; }
body.facility div.section02 > img, body.facility div.section03 > img { float: left; margin-right: 20px; }
body.facility div.section04 table { text-align: left; margin-bottom: 20px; }
body.facility div.section04 table td > img { float: right; }
body.facility div.section04 > ul { text-align: center; }
body.facility div.section04 > ul li {
	display: inline-block;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}
body.facility footer { color: #fff; }
body.sightseeing { background-image: url(../images/bg_shade01.png), url(../images/sightseeing/bg.jpg); }
body.sightseeing div.section01 ul.list-sightseeing li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #333;
}
body.sightseeing div.section01 ul.list-sightseeing li h3 {
	font-size: 1.5rem;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #FFF;
	margin-bottom: 10px;
	text-shadow: 2px 1px 2px #000;
}
body.sightseeing div.section01 ul.list-sightseeing li h3:before { content: url(../images/icon_list01.png); margin-right: 7px; }
body.sightseeing div.section01 ul.list-sightseeing li h3 span {
	font-size: 1rem;
	margin-left: 1rem;
	color: #E8F0F4;
	border-top: #e3f7fa dotted 1px;
	border-bottom: #e3f7fa dotted 1px;
	padding: 5px 0;
}
body.sightseeing div.section01 ul.list-sightseeing li > img { float: left; margin: 0 20px 10px 0; }
body.sightseeing div.section01 ul.list-sightseeing li a { display: block; background-color: #3792ff; background-image: url(../images/icon_link02.png); background-position: left 10px center; background-repeat: no-repeat; padding: 5px 10px 5px 24px; color: #fff; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; width: 105px; font-size: 0.875rem; line-height: 1; }
body.sightseeing div.section02 ul.list-factory li { 	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #333; }
body.sightseeing div.section02 ul.list-factory li h3 { font-size: 1.5rem; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; color: #fff; margin-bottom: 10px; 
	text-shadow: 2px 1px 2px #000; }
body.sightseeing div.section02 ul.list-factory li h3:before { content: url(../images/icon_list01.png); margin-right: 7px; }
body.sightseeing div.section02 ul.list-factory li h3 span { font-size: 1rem; margin-left: 1rem; color: #e3f7fa; border-top: #e3f7fa dotted 1px; border-bottom: #e3f7fa dotted 1px; padding: 5px 0; }
body.sightseeing div.section02 ul.list-factory li > img { float: right; margin: 0 0 20px 10px; }
body.sightseeing div.section02 ul.list-factory li a { display: block; background-color: #3792ff; background-image: url(../images/icon_link02.png); background-position: left 10px center; background-repeat: no-repeat; padding: 5px 10px 5px 24px; color: #fff; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; width: 105px; font-size: 0.875rem; line-height: 1; }
body.sightseeing footer { color: #fff; }
body.fee { background-image: url(../images/bg_shade01.png), url(../images/fee/bg.jpg); }
body.fee div.section01 { text-align: center; }
body.fee div.section01 p { margin-bottom: 0; }
body.fee div.section01 p em { font-size: 2rem; }
body.fee div.section01 ul.list-notice { width: 280px; margin-left: auto; margin-right: auto; margin-bottom: 40px; }
body.fee div.section02 table, body.fee div.section03 table { table-layout: fixed; margin-bottom: 10px; }
body.fee div.section03 > p { text-align: center; }
body.fee div.section03 > p strong { font-size: 1.5rem; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; }
body.fee footer { color: #fff; }
body.access { background-image: url(../images/bg_shade01.png), url(../images/access/bg.jpg); }
body.access footer { color: #fff; }
.list-sightseeing li .sig_left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}
.list-sightseeing li .sig_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 630px;
}
.list-factory li .sig_left02 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 630px;
}
.list-factory li .sig_right02 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 300px;
}
.section01 .list-sightseeing ul .line_end {
	border-bottom-width: 0px;
	border-bottom-style: none;
}

.section01 .cuisine_left {
	width: 280px;
	float: left;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.section01 .cuisine_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 650px;
}
.section04 .summary .cuisine_movie {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 500px;
}
